package cn.quantgroup.xyqb.model;

/**
 * Created by FrankChow on 15/7/15.
 */
public enum IdType {
    ID_CARD("身份证"),
    HOUSEHOLD_REGISTER("户口薄"),
    PASSPORT("护照"),
    OFFICER_CARD("军官证"),
    SOLDIERS_CARD("士兵证"),
    HK_GATE_PASS("港澳居民来往内地通行证"),
    TW_GATE_PASS("台湾同胞来往内地通行证"),
    TEMP_ID_CARD("临时身份证"),
    FOREIGN_RESIDENCE_PERMIT("外国人居留证"),
    POLICER_CARD("警官证"),
    OTHER("其他证件");

    private String name;

    IdType(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

    @Override
    public String toString() {
        return name;
    }
}
